<?php
/*
	欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}
?>
<!DOCTYPE HTML>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><?php seo($seo1,'seo1') ?></title>
<meta name="description" content="<?php seo($seo3,'seo3') ?>" />
<meta name="keywords" content="<?php echo seo($seo2,'seo2') ?>" />
<meta name="author" content="DM建站系统 www.demososo.com" />
<?php 
if($sta_colseresponsive<>'y') {?>
<meta name="viewport" content="initial-scale=1.0, minimum-scale=1.0, maximum-scale=2.0, user-scalable=no, width=device-width">
<?php } ?>
<meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible" />
<link rel="shortcut icon" href="<?php echo UPLOADPATHIMAGE.$ico;?>" />
<?php
//加载公共的css
if($linkfont<>'') echo '<link href="'.$linkfont.'" rel="stylesheet" type="text/css" />';
getcssjs('assets/cssjs/DMcompress.css');
getcssjs('assets/cssjs/DM.css');
//下面是加载在后台模板管理里 添加的css
if($addcss<>'') getcssjs($addcss);
//加载当前目录下的cssjs
$meta_cssjs = TPLCURROOT.'tpl/meta_cssjs.php';
if(is_file($meta_cssjs)) require_once $meta_cssjs;


$addcssjs_h = JTHOMEROOT.$addcssjs_h.'.php';
if(is_file($addcssjs_h)) require_once $addcssjs_h;


//加载和 模板id 同名的css。如果没有这个文件，则不加载。
$curcssroot = STAROOT.'assets/cssjstpl/'.$curstyle.'.css';
if(is_file($curcssroot)) getcssjs('assets/cssjstpl/'.$curstyle.'.css');

//加载和模板目录同名的css。如果没有这个文件，则不加载。
//$curcssroot = TPLCURROOT.'cssjs/'.HTMLDIR.'.css';
//if(is_file($curcssroot)) getcssjs(HTMLDIR.'.css');

 
//加载公共的 js
getcssjs('assets/jquery.js');  //加载jquery
//或用cdn的jquery,比如来自  https://www.bootcdn.cn/jquery/
//getcssjs('https://cdn.bootcss.com/jquery/1.10.2/jquery.js');  

//-----end wordpress-----------
getcssjs('assets/cssjs/DMcompress.js');
getcssjs('assets/cssjs/DM.js');

//下面是加载 在后台 模板管理里 添加的 js
if($addjs<>'') getcssjs($addjs);


//加载和模板目录同名的的js。如果没有这个文件，则不加载。
//$mbjsroot = TPLCURROOT.'cssjs/'.HTMLDIR.'.js';
//if(is_file($mbjsroot))  getcssjs(HTMLDIR.'.js');


if($sitecss<>'') echo '<style>'.$sitecss.'</style>';


//require   BLOCKROOT.'tpl/meta-ipcheck.php';//判断是否国外ip
?>
</head>
<?php
//if(isdmmobile()) $mobilecss=' page_mobile';
//else $mobilecss=' '; //------add by js
$mobipagecss =  isdmmobile()?' mobipage':' pcpage';
$pagenarrow=' nopagenarrow '.$curstyle; //body.nopagenarrow .headerfixed
if($sta_narrowscreen=='y') $pagenarrow=' container '.$curstyle;  //sta_narrowscreen in indexload.php
$sitecss = 'site-'.LANG.' ';
?>
<body <?php echo $bodysetattr;?> class="<?php echo $sitecss.$bodycss.$mobipagecss.$pagenarrow;if($color<>'') echo ' color_'.$color;if($alias<>'index') echo ' page_other'?>">